.card_theme{
    border-radius: 28px;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.06);
    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}

.card_theme_header{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
 
}
.card_theme_header_icon{
    display: flex;
    width: 60px;
    height: 60px;
    justify-content: center;
    align-items: center;
    border-radius: 16px;
    background: rgba(240, 80, 37, 0.20);
}

.card_theme_header_chip{
    display: flex;
    padding: 4px 8px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 9999px;
    background: var(--color-white-10, rgba(255, 255, 255, 0.10));
}

.card_theme_header_chip span{
    color: rgba(255, 255, 255, 0.50);
    font-family: var(--primary-font);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.card_theme h3{
    margin: 0;
    padding: 0;
    color: white;
    font-family: var(--secondary-font);
    font-size: 26px;
    font-weight: 400;
    line-height: 35.75px;
}
.card_theme p{
    margin: 0;
    padding: 0;
    color: var(--mx-evala-white-60, var(--color-white-60, rgba(255, 255, 255, 0.60)));
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
}
.card_theme .divider{
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.10);
    margin-top: 20px;
    margin-bottom: 20px;
}

.card_theme ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.card_theme ul li{
    color: var(--color-white-60, rgba(255, 255, 255, 0.60));
    font-family: var(--primary-font);
    font-size: 17px;
    font-weight: 400;
    line-height: 25.5px;
}

.card_theme a{
    color: var(--primary-color);

    font-family: var(--primary-font);
    font-size: 17px;
    font-weight: 600;
    line-height: 25.5px;
}